@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Playfair+Display:400,700');
body, html {
   position: relative;
   overflow-x: hidden;
}
body {
   font-family: 'Lato', sans-serif;
	font-size: 14px /*{body-font-size}*/;
	color: #212529 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #fff /*{body-background-colour}*/;
}

a {
	color: #E20916 /*{link-text-colour}*/;
   transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;b
    -o-transition: all 0.5s ease;
}
a:hover,
a:focus {
	color: #000 /*{link-text-hover-colour}*/;
   text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
   font-family: 'Playfair Display', serif;
}

.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #fff /*{carousel-text-colour}*/;
}
#homepageCarousel .carousel-item img {
   height: calc(100vh - 200px);
   object-fit: cover;
   object-position: center;
   background-image: url()
}

#CarouselUps {
   height: 350px;
}
#CarouselUps .carousel-item {
   background-position: center;
}
#CarouselUps .caption {
   background: rgba(0,0,0,0.8);
}
#CarouselUps h3 {
   font-size: 40px;
}
#CarouselUps p {
   font-size: 16px;
}




h1,
.h1 {
	font-size: 26.249px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 21px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 18.375px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 15.75px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 13.124px /*{header-5-font-size}*/;
}

.btn-outline-secondary, .btn-default {
	color: #fff /*{btn-default-text-colour}*/;
	background-color: transparent /*{btn-default-bg-colour}*/;
	border-color: #fff /*{btn-default-border-colour}*/;
}
.btn-outline-secondary:hover,
.btn-outline-secondary:focus,
.btn-outline-secondary:active,
.btn-outline-secondary.active,
.open .dropdown-toggle.btn-outline-secondary,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333 /*{btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{btn-default-border-colour-hover}*/;
}

.successaddmessage .btn-default, #header-cart .btn-default {
   color:#000;
   border-color: #000;
}
.successaddmessage .btn-default:hover, #header-cart .btn-default:hover {
   color:#fff;
   background: #000;
}
#header-cart .dropdown-menu a {
   color:#000;
}


.btn-outline-secondary.disabled,
.btn-outline-secondary[disabled],
fieldset[disabled] .btn-outline-secondary,
.btn-outline-secondary.disabled:hover,
.btn-outline-secondary[disabled]:hover,
fieldset[disabled] .btn-outline-secondary:hover,
.btn-outline-secondary.disabled:focus,
.btn-outline-secondary[disabled]:focus,
fieldset[disabled] .btn-outline-secondary:focus,
.btn-outline-secondary.disabled:active,
.btn-outline-secondary[disabled]:active,
fieldset[disabled] .btn-outline-secondary:active,
.btn-outline-secondary.disabled.active,
.btn-outline-secondary[disabled].active,
fieldset[disabled] .btn-outline-secondary.active,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ccc /*{btn-default-disabled-bg-colour}*/;
	border-color: #ccc /*{btn-default-disabled-border-colour}*/;
}

.btn-primary {
	color: #000 /*{btn-primary-text-colour}*/;
	background-color: transparent /*{btn-primary-bg-colour}*/;
	border-color: #000 /*{btn-primary-border-colour}*/;
   margin: auto;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #fff /*{btn-primary-text-colour-hover}*/;
	background-color: #000 /*{btn-primary-bg-colour-hover}*/;
	border-color: #000 /*{btn-primary-border-colour-hover}*/;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #006FF5 /*{btn-primary-disabled-bg-colour}*/;
	border-color: #006FF5 /*{btn-primary-disabled-border-colour}*/;
}

.btn-warning {
	color: #212529  /*{btn-warning-text-colour}*/;
	background-color: #ffc107 /*{btn-warning-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #212529 /*{btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{btn-warning-bg-colour-hover}*/;
	border-color: #ffc107 /*{btn-warning-border-colour-hover}*/;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #ffc107 /*{btn-warning-disabled-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-disabled-border-colour}*/;
}

.btn-danger {
	color: #fff /*{btn-danger-text-colour}*/;
	background-color: #E21216 /*{btn-danger-bg-colour}*/;
	border-color: #E21216 /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #fff /*{btn-danger-text-colour-hover}*/;
	background-color: #E21216 /*{btn-danger-bg-colour-hover}*/;
	border-color: #E21216 /*{btn-danger-border-colour-hover}*/;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #E21216 /*{btn-danger-disabled-bg-colour}*/;
	border-color: #E21216 /*{btn-danger-disabled-border-colour}*/;
}

.btn-success {
	color: #fff /*{btn-success-text-colour}*/;
	background-color: #000 /*{btn-success-bg-colour}*/;
	border-color: #000 /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #E20916 /*{btn-success-text-colour-hover}*/;
	background-color: #000 /*{btn-success-bg-colour-hover}*/;
	border-color: #000 /*{btn-success-border-colour-hover}*/;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #28a745 /*{btn-success-disabled-bg-colour}*/;
	border-color: #28a745 /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #fff /*{btn-info-text-colour}*/;
	background-color: #000 /*{btn-info-bg-colour}*/;
	border-color: #000 /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #E20916 /*{btn-info-text-colour-hover}*/;
	background-color: #000 /*{btn-info-bg-colour-hover}*/;
	border-color: #000 /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #17a2b8 /*{btn-info-disabled-bg-colour}*/;
	border-color: #17a2b8 /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #6c757d /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #696969 /*{breadcrumb-text-colour}*/;
}
.pagination .page-link{
	color: #000 /*{pagination-text-colour}*/;
	background-color: #fff /*{pagination-bg-colour}*/;
	border-color: #dee2e6 /*{pagination-border-colour}*/;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #000 /*{pagination-text-colour-hover}*/;
	background-color: #e9ecef /*{pagination-bg-colour-hover}*/;
	border-color: #000 /*{pagination-border-colour-hover}*/;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #fff /*{pagination-text-colour-active}*/;
	background-color: #000 /*{pagination-bg-colour-active}*/;
	border-color: #000 /*{pagination-border-colour-active}*/;
}
.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #E20916 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #000 /*{label-success-bg}*/;
	background-color: #000 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #000 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #dc3545 /*{label-danger-bg}*/;
}
.card {
	border-color: #ddd /*{panel-border-colour}*/;
   transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.card-header {
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #ddd /*{panel-header-border-colour}*/;
}

.productsave {
	color: #D9534F /*{sale-colour}*/;
}

.bg-dark {
   background: #000;
}
.bg-secondary {
   background: #1A1919;
}

/* Header */
.wrapper-header {
   background: #000;
}
.wrapper-header .navbar-toggler {
	color: #696969 /*{navbar-default-link-colour}*/;
}

.wrapper-header .navbar {
	background-color: #000 /*{navbar-default-bg-colour}*/ !important;
}

.wrapper-header .navbar .navbar-nav .nav-link, .wrapper-header a {
	color: #f7f7f7 /*{navbar-default-link-colour}*/;
}

.wrapper-header .navbar-nav .nav-link:hover,
.wrapper-header .navbar-nav .nav-link:focus {
	color: #fff /*{navbar-default-link-colour-hover}*/;
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show, .wrapper-header .navbar-nav .nav-link.active{
	color: #555 /*{navbar-default-link-colour-active}*/;
}
#header-cart .dropdown-menu {
   background: #fff;
}
.wrapper-header .dropdown-menu {
	background-color: #000 /*{dropdown-menu-bg}*/;
	border-color: #000 /*{dropdown-menu-border-colour}*/;
   min-width: 15rem;
   z-index: 9999;
   transition:all 0.3s ease;
}

.dropdown-item{
	color: #212529 /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active{
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}

.navbar-nav .dropdown-menu .nav-link:hover {
   color:#E20916;
}

/* Underline From Center */
.hover-fx{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}
.hover-fx:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #E20916;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hover-fx:hover:before, .hover-fx:focus:before, .hover-fx:active:before {
  left: 0;
  right: 0;
}

/* End Header */

/* Product thumbs */
#n_home .products-row .card {
   background:none;
   border-color:transparent;
   color: #fff;
}
#n_home .products-row .card-title a {
   color:#fff;
}

#n_home .products-row .btn-primary {
   background:none;
   border-color: #666;
   color:#666;
   margin: auto;
}
#n_home .products-row .btn-primary:hover {
   color:#fff;
   border-color:#fff;
}
.buying-options input[type="text"] {
   border-color:#000;
   border-radius: 0;
   text-align: center;
}



.products-row .card {
   border-color:transparent;
}
.products-row .card:hover {
   border-color: #ccc;
}


/* Product details */

.nav-tabs .nav-link {
   border-top-left-radius: 0;
   border-top-left-radius: 0;
   border-top-right-radius: 0;
   border-top-right-radius: 0;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
   background: #000;
   color: #fff;
}
.nav-tabs .nav-link {
   background: #f7f7f7;
}


/* Inner banner */
.inner-banner {
   height: 190px;
   background-size: cover;
}
.inner-banner h3 {
   font-size: 34px;
}

.heading-lg:after {
   display: block;
   content: '';
   margin: 0px auto;
   background:url("../img/red-underline.png");
   background-size: contain;
   height: 70px;
   background-repeat: no-repeat;
   width: 300px;
}
.heading-sm:after {
   display: block;
   content: '';
   margin: 0px auto;
   background:url("../img/red-underline.png");
   background-size: contain;
   height: 70px;
   background-repeat: no-repeat;
   width: 150px;
}




/* Footer */
.wrapper-footer h4 {
   font-size: 18px;
   font-weight: 700;
}

/* Header cta */
.header-cta a, .header-cta {
   color:#999;
}
.header-cta a:hover {
   color:#fff;
}

/* Top Right */

.top-right .nav-link {
   color:#999;
}

/* sidebar */
#left-sidebar .card {
   border-color:transparent;
   background-color: transparent;
   border-bottom: 1px #000 solid;
}

#left-sidebar .card-header {
   background:#fff;
   border-color: #fff;
   position: relative;
   transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#left-sidebar .card-header:hover, #left-sidebar .card-header[aria-expanded="true"] {
   background-color:#f7f7f7;
}
#left-sidebar .card-header:after,  #left-sidebar .panel-default .accordion-toggle h3:after {
   font-family: 'Font Awesome 5 Free';
   content: "\f077";
   position: absolute;
   right: 15px;
   font-weight: 900;
   width: 15px;
}

#left-sidebar .card-header.collapsed:after, #left-sidebar .panel-default .accordion-toggle.collapsed h3:after {
    /* symbol for "collapsed" panels */
    content: "\f078";
   font-weight: 900;
}
#left-sidebar .card-title {
   font-size: 14px;
}
#left-sidebar .dropdown a {
   display: block;
}
#left-sidebar .dropdown a:hover {
   background:#f7f7f7;
}

.sticky-cta {
   position: fixed;
   right: 15px;
   bottom: 15%;
   width: 200px;
}
.sticky-cta img {
   width: 200px;
}
#c_checkout .navbar-light.bg-light {
   background: #000 !important;
}

@media (min-width: 992px) {

   #left-sidebar #sidebar {
      display: block;
      height: auto !important;
   }
   #left-sidebar .panel-default .accordion-toggle h3:after {
      display:none;
   }
}

@media only screen and (min-device-width: 320px ) and (max-device-width: 736px) {
   .wrapper-header .navbar-nav .nav-link {
      display: block;
   }
   .sticky-cta {
   position: fixed;
   right: 15px;
   bottom: 15%;
   width: 100px;
}
.sticky-cta img {
   width: 100px;
}
}

@include media-breakpoint-up(md) {



}
